/* lightbox */
#lightbox #close,#lightbox #next,#lightbox #prev{height:50px;position:fixed;cursor:pointer;text-decoration:none;z-index:99}#lightbox{width:100%;height:100%;position:fixed;top:0;left:0;background:rgba(0,0,0,.85);z-index:9999999;line-height:0;cursor:pointer;display:none}#lightbox .img{position:relative;top:50%;left:50%;-ms-transform:translateX(-50%) translateY(-50%);-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);max-width:100%;max-height:100%}#lightbox .img img{opacity:0;pointer-events:none;width:auto}@media screen and (min-width:1200px){#lightbox .img{max-width:1200px}}@media screen and (min-height:1200px){#lightbox .img{max-height:1200px}}#lightbox span{position:fixed;bottom:13px;height:1.5em;line-height:1.4em;width:100%;text-align:center;color:#fff;text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;display:none}#lightbox .videoWrapperContainer{position:relative;top:50%;left:50%;-ms-transform:translateX(-50%) translateY(-50%);-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);max-width:900px;max-height:100%}#lightbox .videoWrapperContainer .videoWrapper{height:0;line-height:0;margin:0;padding:0 0 56.333%;position:relative;background:#000}#lightbox .videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;border:0;display:block}#lightbox #next,#lightbox #prev{line-height:36px;display:none;margin-top:-25px;top:50%;padding:0 15px;color:#fff;font-size:60px}#lightbox.gallery #next,#lightbox.gallery #prev{display:block}#lightbox #prev{left:0}#lightbox #next{right:0}#lightbox #close{width:50px;right:0;top:0}#lightbox #close:after,#lightbox #close:before{position:absolute;margin-top:22px;margin-left:14px;content:"";height:3px;background:#fff;width:23px;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg)}#lightbox #close:after{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg)}#lightbox,#lightbox *{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}

main.sub.ci {
  background-image: url('images/hero-claim-insight.png');
  background-position: top right;
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 100%;
}

main.sub.ci article section .ci-summary {
  margin-bottom: 60px;
}

main.sub.ci article section .ci-summary h1 {
  color: #252729 !important;
}

main.sub.ci article section .ci-summary h2 {
  font-weight: 100 !important;
}


@media all and (max-width: 320px) {

  main.sub.ci article section .ci-summary .ci-summary-content {
    top: 160px;
  }

  main.sub.ci article section .ci-summary {
    height: 250px;
  }

  main.sub.ci article section .ci-summary h1 {
    margin: 60px 0 0 0;
    font-size: 1.6em;
  }

  main.sub.ci article section .ci-summary h2 {
    width: 100%;
    font-size: 1.1em;
  }

}

@media all and (min-width: 321px) and (max-width: 500px) {

  main.sub.ci article section .ci-summary .ci-summary-content {
    top: 160px;
  }

  main.sub.ci article section .ci-summary {
    height: 300px;
  }

  main.sub.ci article section .ci-summary h1 {
    margin: 140px 0 0 0;
    font-size: 1.6em;
  }

  main.sub.ci article section .ci-summary h2 {
    width: 100%;
    font-size: 1.1em;
  }

}

@media all and (min-width: 501px) and (max-width: 640px) {

  main.sub.ci article section .ci-summary .ci-summary-content {
    top: 160px;
  }

  main.sub.ci article section .ci-summary {
    height: 300px;
  }

  main.sub.ci article section .ci-summary h1 {
    margin: 180px 0 0 0;
    font-size: 1.6em;
  }

  main.sub.ci article section .ci-summary h2 {
    width: 100%;
    font-size: 1.1em;
  }

}

@media all and (min-width: 641px) and (max-width: 768px) {

  main.sub.ci article section .ci-summary .ci-summary-content {
    top: 115px;
  }

  main.sub.ci article section .ci-summary {
    height: 200px;
  }

  main.sub.ci article section .ci-summary h1 {
    margin: 0;
    font-size: 1.6em;
  }

  main.sub.ci article section .ci-summary h2 {
    width: 100%;
    font-size: 0.65em;
    line-height: 1.2;
  }

}

@media all and (min-width: 769px) and (max-width: 948px) {

  main.sub.ci article section .ci-summary .ci-summary-content {
    top: 125px;
  }

  main.sub.ci article section .ci-summary {
    height: 300px;
  }

  main.sub.ci article section .ci-summary h1 {
    margin: 0 0 0.20em 0;
    font-size: 1.50em;
    line-height: 1;
  }

  main.sub.ci article section .ci-summary h2 {
    width: 60%;
    font-size: 0.80em;
    line-height: 1.1;
    padding: 0 0 0 0.2em;
  }

}

@media all and (min-width: 949px) and (max-width: 1083px) {

  main.sub.ci article section .ci-summary .ci-summary-content {
    top: 125px;
  }

  main.sub.ci article section .ci-summary {
    height: 280px;
  }

  main.sub.ci article section .ci-summary h1 {
    margin: 0 0 0.20em 0;
    font-size: 2.1em;
    line-height: 1;
  }

  main.sub.ci article section .ci-summary h2 {
    width: 60%;
    font-size: 0.90em;
    line-height: 1.1;
    padding: 0 0 0 0.2em;
  }

}

@media all and (min-width: 1084px) and (max-width: 1160px) {

  main.sub.ci article section .ci-summary .ci-summary-content {
    top: 130px;
  }

  main.sub.ci article section .ci-summary {
    height: 350px;
  }

  main.sub.ci article section .ci-summary h1 {
    margin: 0 0 0.20em 0;
    font-size: 2.3em;
    line-height: 1;
  }

  main.sub.ci article section .ci-summary h2 {
    width: 50%;
    font-size: 0.95em;
    line-height: 1.1;
    padding: 0 0 0 0.2em;
  }

}

@media all and (min-width: 1161px) and (max-width: 1238px) {

  main.sub.ci article section .ci-summary .ci-summary-content {
    top: 130px;
  }

  main.sub.ci article section .ci-summary {
    height: 375px;
  }

  main.sub.ci article section .ci-summary h1 {
    margin: 0 0 0.20em 0;
    font-size: 2.5em;
    line-height: 1;
  }

  main.sub.ci article section .ci-summary h2 {
    width: 50%;
    font-size: 1.05em;
    line-height: 1.1;
    padding: 0 0 0 0.2em;
  }

}

@media all and (min-width: 1239px) and (max-width: 1355px) {

  main.sub.ci article section .ci-summary .ci-summary-content {
    top: 140px;
  }

  main.sub.ci article section .ci-summary {
    height: 380px;
  }

  main.sub.ci article section .ci-summary h1 {
    margin: 0 0 0.20em 0;
    font-size: 2.5em;
    line-height: 1;
  }

  main.sub.ci article section .ci-summary h2 {
    width: 50%;
    font-size: 1.05em;
    line-height: 1.1;
    padding: 0 0 0 0.2em;
  }

}

@media all and (min-width: 1356px) and (max-width: 1482px) {

  main.sub.ci article section .ci-summary .ci-summary-content {
    top: 145px;
  }

  main.sub.ci article section .ci-summary {
    height: 450px;
  }

  main.sub.ci article section .ci-summary h1 {
    margin: 0 0 0.20em 0;
    font-size: 3.0em;
    line-height: 1;
  }

  main.sub.ci article section .ci-summary h2 {
    width: 50%;
    font-size: 1.1em;
    line-height: 1.1;
    padding: 0 0 0 0.2em;
  }

}

@media all and (min-width: 1483px) and (max-width: 1655px) {

  main.sub.ci article section .ci-summary .ci-summary-content {
    top: 145px;
  }

  main.sub.ci article section .ci-summary {
    height: 525px;
  }

  main.sub.ci article section .ci-summary h1 {
    margin: 0 0 0.20em 0;
    font-size: 3.5em;
    line-height: 1;
  }

  main.sub.ci article section .ci-summary h2 {
    width: 60%;
    font-size: 1.2em;
    line-height: 1.1;
    padding: 0 0 0 0.2em;
  }

}

@media all and (min-width: 1656px) and (max-width: 1810px) {

  main.sub.ci article section .ci-summary .ci-summary-content {
    top: 145px;
  }

  main.sub.ci article section .ci-summary {
    height: 570px;
  }

  main.sub.ci article section .ci-summary h1 {
    margin: 0 0 0.20em 0;
    font-size: 4.0em;
    line-height: 1;
  }

  main.sub.ci article section .ci-summary h2 {
    width: 50%;
    font-size: 1.3em;
    line-height: 1.2;
    padding: 0 0 0 0.2em;
  }

}

@media all and (min-width: 1811px) and (max-width: 2080px) {

  main.sub.ci article section .ci-summary .ci-summary-content {
    top: 155px;
  }

  main.sub.ci article section .ci-summary {
    height: 675px;
  }

  main.sub.ci article section .ci-summary h1 {
    margin: 0 0 0.20em 0;
    font-size: 4.5em;
    line-height: 1;
  }

  main.sub.ci article section .ci-summary h2 {
    width: 40%;
    font-size: 1.4em;
    line-height: 1.3;
    padding: 0 0 0 0.2em;
  }

}

@media all and (min-width: 2081px) and (max-width: 2350px) {

  main.sub.ci article section .ci-summary .ci-summary-content {
    top: 160px;
  }

  main.sub.ci article section .ci-summary {
    height: 775px;
  }

  main.sub.ci article section .ci-summary h1 {
    margin: 0 0 0.20em 0;
    font-size: 5.0em;
    line-height: 1;
  }

  main.sub.ci article section .ci-summary h2 {
    width: 40%;
    font-size: 1.5em;
    line-height: 1.3;
    padding: 0 0 0 0.2em;
  }

}

@media all and (min-width: 2351px) and (max-width: 2600px) {

  main.sub.ci article section .ci-summary .ci-summary-content {
    top: 165px;
  }

  main.sub.ci article section .ci-summary {
    height: 900px;
  }

  main.sub.ci article section .ci-summary h1 {
    margin: 0 0 0.20em 0;
    font-size: 5.5em;
    line-height: 1;
  }

  main.sub.ci article section .ci-summary h2 {
    width: 40%;
    font-size: 1.6em;
    line-height: 1.4;
    padding: 0 0 0 0.2em;
  }

}

@media all and (min-width: 2601px) and (max-width: 2900px) {

  main.sub.ci article section .ci-summary .ci-summary-content {
    top: 160px;
  }

  main.sub.ci article section .ci-summary {
    height: 975px;
  }

  main.sub.ci article section .ci-summary h1 {
    margin: 0 0 0.20em 0;
    font-size: 6.0em;
    line-height: 1;
  }

  main.sub.ci article section .ci-summary h2 {
    width: 40%;
    font-size: 1.7em;
    line-height: 1.4;
    padding: 0 0 0 0.2em;
  }
}

@media all and (min-width: 2901px) and (max-width: 3170px) {

  main.sub.ci article section .ci-summary .ci-summary-content {
    top: 200px;
  }

  main.sub.ci article section .ci-summary {
    height: 1000px;
  }

  main.sub.ci article section .ci-summary h1 {
    margin: 0 0 0.20em 0;
    font-size: 7.0em;
    line-height: 1;
  }

  main.sub.ci article section .ci-summary h2 {
    width: 100%;
    font-size: 1.8em;
    line-height: 1.4;
    padding: 0 0 0 0.2em;
  }

}

@media all and (min-width: 3171px) {

  main.sub.ci article section .ci-summary .ci-summary-content {
    top: 200px;
  }

  main.sub.ci article section .ci-summary {
    height: 1200px;
  }

  main.sub.ci article section .ci-summary h1 {
    margin: 0 0 0.20em 0;
    font-size: 7.5em;
    line-height: 1;
  }

  main.sub.ci article section .ci-summary h2 {
    width: 100%;
    font-size: 1.8em;
    line-height: 1.4;
    padding: 0 0 0 0.2em;
  }

}

.ci-summary .ci-summary-content {
  /* border: 1px green solid; */
  padding: 0 7%;
  position: absolute;
  left: 0;
  width: 100%;
}

.ci-summary h2 {
  margin-block-start: 0;
  font-weight: 400;
}


.features-section li {
  font-weight: 400;
}

.features-section {
  position: relative;
  margin: 40px 0 40px 0;
  padding: 0 0 40px 0;
  border-top: 1px #c4c4c4 solid;
}

.features-section h2 {
  width: fit-content;
  background: white;
  padding: 0 20px;
  margin: -23px auto 50px;
  position: relative;
  text-align: center;
}

.features-section .content-wrap {
  position: relative;
  display: flex;
  align-items: center;
}

.features-section .content-wrap .text-wrap {
  position: relative;
  z-index: 3;
  width: 55%;
  padding: 50px 30px;
  background: white;
}

.features-section .content-wrap .text-left-shadow {
  box-shadow: -30px 0 20px -25px rgb(0 0 0 / 34%);
}

.features-section .content-wrap .text-right-shadow {
  box-shadow: 30px 0 20px -25px rgb(0 0 0 / 34%);
}

.features-section .content-wrap .text-wrap h3 {
  color: #314463;
  font-size: 20px;
}

.features-section .content-wrap .text-wrap ul {
  padding-inline-start: 20px;
}

.features-section .content-wrap .text-wrap ul li {
  color: #314463;
  font-size: 20px;
  line-height: 1.6;
}

.features-section .content-wrap .img-wrap {
  position: relative;
  z-index: 1;
  width: 45%;
}

.img-wrap a.lightbox-image img {
  border: 1px #aaa solid;
}

.img-wrap.left a.lightbox-image img {
  border-right: none;
}

.img-wrap.right a.lightbox-image img {
  border-left: none;
}

.features-section .content-wrap .img-wrap img {
  width: 100%;
}

.cta-wrapper {
  text-align: center;
  height: 50px;
  padding: 27px 0 0 0;
}

.cta-wrapper .button-cta {
  margin: 0 auto;
  font-weight: bold;

}

.features-section .revert-flex-direction {
  flex-direction: row;
}

@media(max-width: 991px) {
  .features-section .content-wrap {
    flex-wrap: wrap;
  }
  .features-section .revert-flex-direction {
    flex-direction: column-reverse;
  }
  .features-section .content-wrap .text-left-shadow {
    box-shadow: none;
  }
  .features-section .content-wrap .text-right-shadow {
    box-shadow: none;
  }
  .features-section .content-wrap .text-wrap {
    padding-top: 20px;
    padding-bottom: 20px;
    width: fit-content;
    max-width: 600px;
    margin: auto;
    box-shadow: 0px -35px 11px -30px rgb(50 50 50 / 75%);
  }
  .features-section .content-wrap .img-wrap {
    width: 100%;
  }
  .features-section .content-wrap .img-wrap p {
    text-align: center;
    margin-bottom: 0;
  }
  .features-section .content-wrap .img-wrap img {
    width: calc(100% - 60px);
    max-width: 500px;
    margin: auto;
  }
}
@media(max-width: 480px) {
  .features-section {
    margin: 20px 0;
  }

  .features-section h2 {
    width: 250px;
  }
}